Cyberduck Mountain Duck CLI

#8504 closed defect (worksforme)

Login failed with signature failure with correct credentials

Reported by: eole cervenka Owned by:
Priority: high Milestone: 4.6.4
Component: s3 Version: 4.6.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello,

I am trying to connect to S3(Amazon Simple Storage Service) using UN and PSW that I usually use but today it fails to connect.

I get the following message: "The request signature we calculated does not match the signature you provided. Check your key and signing method. Please contact your web"

Please find attached screenshots of the described issue. Regards,

Attachments (2)

CyberDuck connection issue.pdf (98.0 KB) - added by eole cervenka on Jan 19, 2015 at 7:16:40 PM.
Screen Shot 2015-01-20 at 23.23.54.png (130.7 KB) - added by dkocher on Jan 20, 2015 at 10:24:14 PM.

Download all attachments as: .zip

Change History (10)

comment:1 follow-up: Changed on Jan 19, 2015 at 7:08:09 PM by dkocher

  • Component changed from core to s3
  • Resolution set to thirdparty
  • Status changed from new to closed

If you have trouble connecting to a server or your login credentials are not valid, try to resolve the issue with the assistance of your hosting service provider. This issue tracker is to report bugs in Cyberduck which is a client application.

Changed on Jan 19, 2015 at 7:16:40 PM by eole cervenka

comment:2 in reply to: ↑ 1 Changed on Jan 19, 2015 at 7:20:40 PM by eole cervenka

Replying to dkocher:

If you have trouble connecting to a server or your login credentials are not valid, try to resolve the issue with the assistance of your hosting service provider. This issue tracker is to report bugs in Cyberduck which is a client application.

Please note that using same login credentials, I can access S3 through cyberduck using another computer. Therefore the problem seems specific to the configuration of Cyberduck on my computer. Please find attached screenshot of the issue.

Regards,

Last edited on Jan 19, 2015 at 7:21:00 PM by eole cervenka (previous) (diff)

comment:3 Changed on Jan 19, 2015 at 7:21:57 PM by eole cervenka

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:4 Changed on Jan 20, 2015 at 10:23:46 PM by dkocher

#8509 closed as duplicate.

comment:6 Changed on Jan 20, 2015 at 10:24:59 PM by dkocher

  • Summary changed from Login failed (UN and PSW unchanged) to Login failed with signature failure with correct credentials

comment:7 Changed on Jan 21, 2015 at 9:30:49 AM by dkocher

Please verify that the credentials entered do not contain an accidental whitespace or line feed character.

comment:8 Changed on Jan 21, 2015 at 12:47:52 PM by dkocher

  • Milestone set to 4.6.4
  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software